kompose

Tool to move from `docker-compose` to Kubernetes
http://kompose.io

Current versions
1.3.0

kompose requires the following formula to be installed:
go 1.9.1 Open source programming language to build simple/reliable/efficient software

Formula history

ilovezfs kompose 1.3.0
ilovezfs kompose 1.2.0
ilovezfs kompose: fix checksum
ilovezfs kompose 1.1.0
ilovezfs kompose 1.0.0
ilovezfs kompose 0.7.0
ilovezfs kompose 0.6.0
ilovezfs kompose 0.5.0
ilovezfs kompose 0.4.0
Victor Sollerhed Update kompose to version 0.3.0 (from 0.2.0)
Show all revisions of this formula